Subject: gss-api

From: "Felipe R. R." <[email-masked]>
Date: Fri, 29 Jan 1999 19:59:59 +0100

Greetings,

I am a spanish programmer, i'm trying to provide my programs with security
charasteristics. Some time ago i downloaded from your web a very interesting
papers about gss-api, (one written by J. Linn and other by Jack Kabbat), i
think this api can help me so i wonder if you can tell me where i can find
the api, (written in Java or C). Please is very important to me and i'll be
very grateful if you help me.

My english is not perfect, excuse me if i have orthographic mistakes.

Thanks a lot.

Felipe Roselló Ramos.

[email-masked]

ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]